docs

# UnknownPollType

data class UnknownPollType : Poll
Content copied to clipboard

## Properties

id
Link copied to clipboard
open override val id : PollIdentifier
Content copied to clipboard
isAnonymous
Link copied to clipboard
open override val isAnonymous : Boolean = false
Content copied to clipboard
isClosed
Link copied to clipboard
open override val isClosed : Boolean = false
Content copied to clipboard
options
Link copied to clipboard
open override val options : List < PollOption >
Content copied to clipboard
question
Link copied to clipboard
open override val question : String
Content copied to clipboard
raw
Link copied to clipboard
val raw : JsonObject
Content copied to clipboard
scheduledCloseInfo
Link copied to clipboard
open override val scheduledCloseInfo : ScheduledCloseInfo ?
Content copied to clipboard
votesCount
Link copied to clipboard
open override val votesCount : Int
Content copied to clipboard